BlackBerry Forums Support Community
              

Showing results 1 to 2 of 2
Search took 0.01 seconds.
Search: Posts Made By: bryce772826498
Forum: BlackBerry Network 02-04-2010, 10:13 PM
Replies: 95
Views: 246,158
Posted By bryce772826498
i keep getting the error that it needs protocol...

i keep getting the error that it needs protocol stacks when i use the service books from anworm, how do i fix that???
im using a 7100t and opera mini and ramble im work/
Forum: BlackBerry Themes 01-04-2010, 04:38 PM
Replies: 0
Views: 737
Posted By bryce772826498
Making theme for blackberry rim 7100T

okay i have the plazmaic theme creator, i made the them, exported it, and when i try to load it onto my blackberry, it says its not supported on my phone, and i chose the option for the 7100 series,...
Showing results 1 to 2 of 2

 
Forum Jump






Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.